skins.2=2
name.2=Rutian Twi'lek

skins.3=3
name.3=Sanctuary Twi'lek

skins.4=4
name.4=Hera Syndulla

skins.5=5
name.5=Slave Leia

skins.6=6
name.6=Oola

skins.7=7
baby.7=true

skins.8=8
name.8=Pink Bettie Bot

skins.9=9
name.9=Golden Bettie Bot